cancel
Showing results for 
Search instead for 
Did you mean: 

Pls sggest Oracle patches

Former Member
0 Kudos

Hi everyone,

Can you pls tell what are the maximum and minimum patch levels that can be used for BW 3.5 installation on LINUX RHEL 4 ,

oracle -10.2.0.2 & kernel - 6.4 .

Thanks in advance,

Praveen

Accepted Solutions (1)

Accepted Solutions (1)

markus_doehr2
Active Contributor
0 Kudos

Check

Note 871096 - Oracle Database 10g: Patch sets/patches for 10.2.0

There are about 30 mandatory and some optional patches for Oracle.

--

Markus

Former Member
0 Kudos

Hello Markus,

Thanks for the good info. We are doing a new installation,so when are we supposed to install these patches,is it at the time when SAPINST asks us to install oracle or after installing SAPINST . Pls also suggest me the patches for Kernel 6.4

markus_doehr2
Active Contributor
0 Kudos

You start sapinst, install until you get prompted to install Oracle. This is the point where you install the database and all necessary patchsets and patches. Since there is no database at this point you don't execute the scripts (utilrp.sql etc.) - just install the patches. If you're finished, go on with sapinst.

This will make sure you use a supported database version with the most current patches so the installation can proceed smoothly.

--

Markus

Former Member
0 Kudos

Hi Marcus,

The patches mentioned in NOTE 871096 are for mentioned UNIX, just for confirmation are they same for LINUX 4.

Thanks,

Praveen

markus_doehr2
Active Contributor
0 Kudos

Linux is treated as Unix in that area, so yes.

--

Markus

Former Member
0 Kudos

Hi Marcus,

Thx for the reply.

One last doubt i have , in service market place i found the DVD's

51031811_1 : Oracle 10.2.0.2 for Linux 32

51031613_4 : Oracle 10.2 for Linux/I386

51031674_1 : DVD Oracle RDBMS 10.2 LINUX_IA32 1 of 4

51031674_2 : DVD Oracle RDBMS 10.2 LINUX_IA32 2 of 4

51031674_3 : DVD Oracle RDBMS 10.2 LINUX_IA32 3 of 4

51031674_4 : DVD Oracle RDBMS 10.2 LINUX_IA32 4 of 4

Are these the final ones required to install Oracle for BW 3.5 on Linux RHEL 4,kernel 6.40? Am I following the right sequence?

As suggested by you tht i should install 30 pathes for Oracle,Is it not sufficient if i install the latest one. Pls clarify the above two questions.

Thanks a lot .

Praveen

markus_doehr2
Active Contributor
0 Kudos

The installation CDs (1 -4) contain 10.2.0.1 (note the .1).

After that you need to apply the 10.2.0.2 patch as well as the other subsequent patches mentioned in the note earlier.

The CD 51031613_4 is the Oracle Instant CLIENT (not the database), you will need that CD too for installation.

--

Markus

Former Member
0 Kudos

Hi Marcus,

I was looking at Note:871096 ,and searching for the Oracle 10.2.0.2 patches in service market place . I found only 17 of the patches in market place(as u mentioned tht thr are 30 mandatory patches & some optional) Am confused....,i felt like the patches mentioned there are for different systems(my environment :Linux RHEL 4,32-Bit) . Where can I find all the oracle patches.

The path i follwed is :Downloads>Database patches>oracle 10.2.0.2 linux-32

Pls suggest ...

Thanks,

Praveen

markus_doehr2
Active Contributor
0 Kudos

If you read note 871096 attentively you will notice, that not all patches are platform dependent but that there are also generic patches (in the generic folder).

Just download them, one by one as listed there. Omit those, that are not for your platform and install them one-by-one (or use MOpatch:Note 1027012 - MOPatch - Install Multiple Oracle Patches in One Run)

--

Markus

Former Member
0 Kudos

Hi Markus ,

Thats a very good info.

I found out four DVD's for Languages:

51030722_1 : DVD NW 04 SR1 Languages 1 of 4

51030722_2 : DVD NW 04 SR1 Languages 2 of 4

51030722_3 : DVD NW 04 SR1 Languages 3 of 4

51030722_4 : DVD NW 04 SR1 Languages 4 of 4

Can you pls tell me why these DVD's are required .Should every one install these.

Thanks in advance,

Praveen

markus_doehr2
Active Contributor
0 Kudos

You only need to install those if you plan to user other languages than DE and EN.

--

Markus

Former Member
0 Kudos

Hi Markus,

As we are going for a fresh installation , i dont think we need "SAP Netweaver 04 SR1 Upgrade Export" DVD's . Pls correct me if am wrong . I was confirming all the things b4 i start the installtion.

Thanks

markus_doehr2
Active Contributor
0 Kudos

you need those CDs, that is in fact the content, that will be imported into the database.

--

Markus

Former Member
0 Kudos

Hi Markus,

Thanq for the reply . As the desc says we were thinking 'UPGRADE' export DVD's are used only when you are upgrading BW version(BW 3.1 to BW 3.5) .

So you suggest us tht we need the 3 DVD's mentioned over thr...

51030777_1 : SAP Netweaver 04 SR1 Upgrade Export 1/3

51030777_2 : SAP Netweaver 04 SR1 Upgrade Export 2/3

51030777_3 : SAP Netweaver 04 SR1 Upgrade Export 3/3

Pls confirm so that I can download these DVD's as well...

Thanq

Former Member
0 Kudos

Hi Markus,

Can you pls help me out.....

As the desc says we were thinking 'UPGRADE' export DVD's are used only when you are upgrading BW version(BW 3.1 to BW 3.5) .

So you suggest us tht we need the 3 DVD's mentioned over thr...

51030777_1 : SAP Netweaver 04 SR1 Upgrade Export 1/3

51030777_2 : SAP Netweaver 04 SR1 Upgrade Export 2/3

51030777_3 : SAP Netweaver 04 SR1 Upgrade Export 3/3

Pls confirm so that I can download these DVD's as well...

Thanks in advance

markus_doehr2
Active Contributor
0 Kudos

I suggest, you read the "Media Guide" for Netweaver 2004:

http://service.sap.com/nw04installation

--> Media Information for SAP NetWeaver '04 SR1

This will give you detailed information about what media you need on installation.

--

Markus

Answers (0)